ISCS#FEP - Feature #654

L1500 PA-PISI [
07/28/2020 10:31 AM - xiangyang li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: ren hu % Done:
Category: Estimated time:
Target version: FEP_V3.0.2 Spent time:
Defect version:

07/28/2020

100%
0.00 hour
0.00 hour

Description

L15 0000 pAlPISOOO000000000ModbusOO0DOODDD

Related issues:
Related to 1SCSOO000 - Feature #637: SHL150000PA-PISO0000000+PA-PISOO000

Resolved 07/23/2020

History

#1 - 07/28/2020 10:43 AM - xiangyang li
- Related to Feature #637: SHL150000 PA-PIS10000000 +PA-PISI0000 added

#2 - 07/28/2020 11:06 AM - xiangyang li

- Assignee set to ren hu

#3 - 07/30/2020 10:27 AM - jiwei shi
- Filen00D 1500 -PA-PISI I modbusi 100 (OCC+11 )v1.1.xlsx added

pA-pisOO0

#4 - 08/05/2020 04:41 PM - jiwei shi
- File0000 1500 -PA-PIS1 0 modbusi 100 (OCC+110 )v1.1.2000000 00 5000 .xlsx added

#5 - 08/19/2020 11:08 AM - ren hu

- Status changed from New to Resolved

#6 - 08/25/2020 02:30 PM - xiangyang li
- Target version changed from 3.0.1 to FEP_V3.0.2

#7 - 09/09/2020 09:54 AM - xiangyang li
- % Done changed from 0 to 100

Files

00004s00-PAIDD_20200610-PANl+pis20200617 (2).xIsx 76 KB 07/28/2020 xiangyang li

100041s00-PA-P1SO0modbuslillOCC+00)v1.1.xIsx 63.1 KB 07/30/2020 jiwei shi

000041s00-PA-P1SO0modbuslill(occ+00)v1.1.2-000000-005000.x223 KB 08/05/2020 jiwei shi
